ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "13392177-09e2-47c7-adea-9faeeddc81d3"
    Код: "000057468"
    UIDСценария: "054785f4-60da-4a3a-b903-6608189271cb"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить оприходование и продажу серий с Индивидуальным учетом по складу в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить оприходование и продажу серий с Индивидуальным учетом по складу в демо базе. ЗакупкиПродажиСклад"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

